# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_fournisseur: one
  p_product_reft: one
  ref: MyString
  enabled: false

two:
  p_fournisseur: two
  p_product_reft: two
  ref: MyString
  enabled: false
